.p-world {
  position: relative;
  overflow: hidden;
  background: url(../img/world/bg_deco.png) no-repeat center top/100% auto;
}
@media screen and (max-width: 899px) {
  .p-world {
    background: url(../img/sp/world/bg_deco.png) no-repeat center top/100% auto;
  }
  .p-world::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
    background: url(../img/sp/world/bg_deco_bottom.png) no-repeat center bottom/100% auto;
  }
}

.p-world__head {
  width: 20%;
  margin: 6.7% auto 0;
  opacity: 0;
  transform: translateY(6px);
  transition: transform 0.6s var(--ease-out) 0.2s, opacity 0.6s var(--ease-out) 0.2s;
}
.is-load .p-world__head {
  animation: flash 0.1s linear 2 forwards 0.2s;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-world__head {
    width: 95%;
    margin: 20.7% auto 0;
  }
}

.p-world__contents {
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 900px) {
  .p-world__contents-item + .p-world__contents-item {
    margin-top: 1.8%;
  }
}
@media screen and (min-width: 900px) {
  .p-world__contents-item:nth-of-type(1) .p-world__contents-item-image-item:nth-of-type(1) {
    width: 18.5%;
    top: -33.6%;
    right: 0;
  }
  .p-world__contents-item:nth-of-type(1) .p-world__contents-item-image-item:nth-of-type(2) {
    width: 28.3%;
    top: 20.3%;
    right: 3.9%;
  }
}
@media screen and (max-width: 899px) {
  .p-world__contents-item:nth-of-type(1) .p-world__contents-item-image {
    margin-top: 1%;
  }
  .p-world__contents-item:nth-of-type(1) .p-world__contents-item-image-item:nth-of-type(1) {
    width: 89.5%;
    margin-right: -0.3%;
    margin-left: auto;
  }
  .p-world__contents-item:nth-of-type(1) .p-world__contents-item-image-item:nth-of-type(2) {
    width: 89.5%;
    margin-top: -18.9%;
    margin-right: auto;
  }
}
@media screen and (min-width: 900px) {
  .p-world__contents-item:nth-of-type(2) .p-world__contents-item-image-item:nth-of-type(1) {
    width: 24.2%;
    top: 21.75%;
    left: 9.7%;
  }
  .p-world__contents-item:nth-of-type(2) .p-world__contents-item-image-item:nth-of-type(2) {
    width: 24.2%;
    top: 97.35%;
    right: 10%;
  }
  .p-world__contents-item:nth-of-type(2) .p-world__contents-item-image-item:nth-of-type(3) {
    width: 28.3%;
    top: -34.85%;
    left: 3%;
  }
}
@media screen and (max-width: 899px) {
  .p-world__contents-item:nth-of-type(2) {
    margin-top: -6.3%;
  }
  .p-world__contents-item:nth-of-type(2) .p-world__contents-item-image-item:nth-of-type(1) {
    width: 76.8%;
    margin-right: -0.5%;
    margin-left: auto;
  }
  .p-world__contents-item:nth-of-type(2) .p-world__contents-item-image-item:nth-of-type(2) {
    width: 93.7%;
    margin-top: -31.2%;
    margin-right: auto;
  }
  .p-world__contents-item:nth-of-type(2) .p-world__contents-item-image-item:nth-of-type(3) {
    width: 61.7%;
    margin-top: -18.3%;
    margin-left: auto;
  }
}
@media screen and (min-width: 900px) {
  .p-world__contents-item:nth-of-type(3) .p-world__contents-item-image-item:nth-of-type(1) {
    width: 17.8%;
    left: 0;
    top: 37%;
  }
  .p-world__contents-item:nth-of-type(3) .p-world__contents-item-image-item:nth-of-type(2) {
    width: 16.4%;
    right: 0;
    top: 59.9%;
  }
  .p-world__contents-item:nth-of-type(3) .p-world__contents-item-image-item:nth-of-type(3) {
    width: 16.3%;
    left: 20.3%;
    top: 74.8%;
  }
}
@media screen and (max-width: 899px) {
  .p-world__contents-item:nth-of-type(3) {
    margin-top: -5%;
  }
}
.p-world__contents-item-detail {
  width: 28%;
  margin: 0 auto;
  font-size: 1.1vw;
  line-height: 2;
  text-align: center;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
.p-world__contents-item-detail p {
  margin-top: 5%;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 1s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
}
.is-load .p-world__contents-item-detail p {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-world__contents-item-detail p {
    margin-top: 4.5%;
  }
}
.p-world__contents-item-detail p:first-of-type {
  margin-top: 0;
}
@media screen and (max-width: 899px) {
  .p-world__contents-item-detail {
    width: 88%;
    margin: 4.9% auto 0;
    font-size: 3.3vw;
  }
}
.p-world__contents-item-image-item img {
  width: 100%;
  opacity: 0;
  transform: translateY(-10px);
  transition: transform 1s var(--ease-out) 0.33s, opacity 0.6s var(--ease-out) 0.33s;
}
.is-load .p-world__contents-item-image-item img {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  .p-world__contents-item-image-item {
    position: absolute;
  }
}

.p-world__inner {
  position: relative;
  padding-bottom: 9.2%;
}
@media screen and (max-width: 899px) {
  .p-world__inner {
    padding-bottom: 16.2%;
  }
}
.p-world__inner::before {
  content: "";
  width: 100%;
  height: 107%;
  background: linear-gradient(180deg, transparent 0, rgba(0, 26, 88, 0.8) 6.25vw);
  position: absolute;
  top: -3.125vw;
  left: 0;
  pointer-events: none;
}
@media screen and (max-width: 899px) {
  .p-world__inner::before {
    height: 170%;
    background: linear-gradient(180deg, transparent 0, rgba(0, 26, 88, 0.8) 176.8vw);
    top: -157vw;
  }
}

.p-world__image {
  width: 100%;
  margin-top: 17.8%;
  justify-content: space-between;
  position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-out) 0.3s, opacity 0.6s var(--ease-out) 0.3s;
  z-index: 1;
}
.is-load .p-world__image {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (min-width: 900px) {
  [data-lang=kr] .p-world__image, [data-lang=sc] .p-world__image, [data-lang=tc] .p-world__image, [data-lang=jp] .p-world__image {
    display: flex;
    margin-top: 5.8%;
  }
}
@media screen and (max-width: 899px) {
  .p-world__image {
    display: block;
    margin-top: 10.8%;
  }
}
.p-world__image-title {
  width: 40%;
  position: relative;
  margin: -2.4% auto 0;
}
@media screen and (min-width: 900px) {
  [data-lang=kr] .p-world__image-title, [data-lang=sc] .p-world__image-title, [data-lang=tc] .p-world__image-title, [data-lang=jp] .p-world__image-title {
    width: 8.1%;
    margin: -2.4% 0 0;
  }
}
@media screen and (max-width: 899px) {
  .p-world__image-title {
    width: 100%;
  }
}
.p-world__image-title .p-in-bg {
  display: block;
  width: 100%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-world__image-title .p-in-bg {
    width: 87.8%;
  }
}
.p-world__image-title .p-in-text {
  display: block;
  margin-left: auto;
  text-align: center;
  padding: 0.4% 0 2%;
  font-size: 2.8vw;
  font-weight: 300;
  letter-spacing: 0.38em;
  color: var(--color-yellow02);
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (min-width: 900px) {
  [data-lang=kr] .p-world__image-title .p-in-text, [data-lang=sc] .p-world__image-title .p-in-text, [data-lang=tc] .p-world__image-title .p-in-text, [data-lang=jp] .p-world__image-title .p-in-text {
    width: auto;
    height: 50%;
    writing-mode: vertical-lr;
    padding: 0 9.2% 0 0%;
    position: absolute;
    top: 50%;
    right: -10%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 899px) {
  .p-world__image-title .p-in-text {
    width: 100%;
    height: auto;
    padding: 0.4% 0 2%;
    text-align: center;
    font-size: 6vw;
    font-weight: 300;
    letter-spacing: 0.15em;
    right: auto;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}
.p-world__image-title .p-in-text-item {
  display: inline-block;
  position: relative;
  z-index: 1;
}
[data-lang=kr] .p-world__image-title .p-in-text-item, [data-lang=sc] .p-world__image-title .p-in-text-item, [data-lang=tc] .p-world__image-title .p-in-text-item, [data-lang=jp] .p-world__image-title .p-in-text-item {
  transform: scaleY(1.1);
}
@media screen and (max-width: 899px) {
  [data-lang=kr] .p-world__image-title .p-in-text-item, [data-lang=sc] .p-world__image-title .p-in-text-item, [data-lang=tc] .p-world__image-title .p-in-text-item, [data-lang=jp] .p-world__image-title .p-in-text-item {
    transform: scaleX(0.9);
    transform-origin: center;
  }
}
.p-world__image-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
@media screen and (min-width: 900px) {
  [data-lang=kr] .p-world__image-title .p-in-text::before, [data-lang=sc] .p-world__image-title .p-in-text::before, [data-lang=tc] .p-world__image-title .p-in-text::before, [data-lang=jp] .p-world__image-title .p-in-text::before {
    background: linear-gradient(180deg, transparent, #244477, transparent);
  }
}
@media screen and (max-width: 899px) {
  .p-world__image-title .p-in-text::before {
    background: var(--color-grad02);
  }
}
.p-world__image-main {
  width: 88.5%;
  height: 0;
  position: relative;
  margin-top: 2.4%;
  padding-top: 29%;
  margin-left: auto;
}
[data-lang=kr] .p-world__image-main, [data-lang=sc] .p-world__image-main, [data-lang=tc] .p-world__image-main,
.p-world__image-main [data-lang=jp] {
  margin-left: 0;
}
.p-world__image-main::before {
  content: "";
  display: block;
  width: 103.4%;
  height: 113.7%;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  background: url(../img/world/sec1_slider_frame.webp) no-repeat center/contain;
  z-index: 1;
  pointer-events: none;
}
@media screen and (max-width: 899px) {
  .p-world__image-main::before {
    width: 103.7%;
    height: 115.7%;
    background: url(../img/sp/world/sec1_slider_frame.webp) no-repeat center/contain;
  }
}
@media screen and (max-width: 899px) {
  .p-world__image-main {
    width: 96%;
    padding-top: 65%;
    margin-top: 3.8%;
    margin-left: auto;
  }
}
.p-world__image-inner {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
.p-world__image-item {
  width: 100%;
}
.p-world__image-item img {
  width: 100%;
}
.p-world__image-pagination {
  display: flex;
  justify-content: flex-end;
  gap: 0.2%;
  position: absolute;
  right: 3.8%;
  left: auto !important;
  bottom: -4.5% !important;
}
@media screen and (max-width: 899px) {
  .p-world__image-pagination {
    gap: 1.2%;
    right: 1.8%;
    bottom: -3.2vw !important;
  }
}
.p-world__image-pagination .swiper-pagination-bullet {
  display: block;
  width: 5%;
  height: auto;
  padding-top: 0.6%;
  border-radius: 0;
  opacity: 1 !important;
  background: url(../img/top/slider_dot.png) no-repeat center/contain;
}
@media screen and (max-width: 899px) {
  .p-world__image-pagination .swiper-pagination-bullet {
    width: 12.3%;
    padding-top: 1.5%;
    margin: 0 !important;
  }
}
.p-world__image-pagination .swiper-pagination-bullet-active {
  background: url(../img/top/slider_dot_active.png) no-repeat center/contain;
}
.p-world__image-detail {
  margin-top: -4.3%;
  margin-left: 1.6%;
  font-size: 1.1vw;
  line-height: 1.8;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 899px) {
  .p-world__image-detail {
    width: 100%;
    font-size: 3.3vw;
    line-height: 1.3;
    letter-spacing: 0.058em;
    margin: 0;
    margin-top: -18%;
  }
  [data-lang=tc] .p-world__image-detail {
    margin-top: -12%;
  }
}
.p-world__image-detail p {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-bottom: 0.6vw;
  padding: 0.1vw 0.8vw;
  background-color: var(--color-black);
}
@media screen and (max-width: 899px) {
  .p-world__image-detail p {
    margin-bottom: 2vw;
    padding: 0.1vw 1.5vw 0.8vw;
  }
}

.p-world__loop {
  margin-top: 4.3%;
  pointer-events: none;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-out) 0.4s, opacity 0.6s var(--ease-out) 0.4s;
  z-index: 1;
}
.is-load .p-world__loop {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-world__loop {
    margin-top: 9.5%;
  }
}
.p-world__loop-list {
  transition-timing-function: linear !important;
}
.p-world__loop-item {
  width: 20.7%;
}
.p-world__loop-item img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-world__loop-item {
    width: 53.8%;
  }
}

.p-world__keyword {
  margin-top: 5.4%;
  position: relative;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-out) 0.5s, opacity 0.6s var(--ease-out) 0.5s;
  z-index: 1;
}
.is-load .p-world__keyword {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-world__keyword {
    margin-top: 14%;
  }
}
.p-world__keyword-title {
  position: relative;
}
.p-world__keyword-title .p-in-bg {
  display: block;
  width: 66.8%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-title .p-in-bg {
    width: 100%;
  }
}
.p-world__keyword-title .p-in-text {
  display: block;
  width: 80%;
  padding: 0 0 0.8%;
  text-align: center;
  font-size: 3.2vw;
  font-weight: 300;
  letter-spacing: 0.38em;
  color: var(--color-yellow02);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 899px) {
  .p-world__keyword-title .p-in-text {
    padding: 0.4% 0 1.6%;
    text-align: center;
    font-size: 6.1vw;
    font-weight: 300;
    letter-spacing: 0.35em;
  }
}
.p-world__keyword-title .p-in-text-item {
  position: relative;
  z-index: 1;
}
[data-lang=kr] .p-world__keyword-title .p-in-text-item, [data-lang=sc] .p-world__keyword-title .p-in-text-item, [data-lang=tc] .p-world__keyword-title .p-in-text-item, [data-lang=jp] .p-world__keyword-title .p-in-text-item {
  display: block;
  transform: scaleX(0.9);
  transform-origin: center;
}
.p-world__keyword-title .p-in-text::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--color-grad02);
  opacity: 0.8;
}
.p-world__keyword-contents {
  margin-top: 1.8%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents {
    margin-top: 5.4%;
  }
}
.p-world__keyword-contents-main {
  width: 90.3%;
  margin: 0 auto;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main {
    width: 93.4%;
  }
}
.p-world__keyword-contents-main-list {
  display: flex;
  justify-content: center;
  gap: 3.5%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-list {
    display: block;
  }
}
.p-world__keyword-contents-main-item {
  width: 31%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item {
    width: 100%;
    padding-bottom: 2.6%;
    border-bottom: 1px solid var(--color-blue02);
    position: relative;
  }
  .p-world__keyword-contents-main-item + .p-world__keyword-contents-main-item {
    margin-top: 6%;
  }
  .p-world__keyword-contents-main-item::before, .p-world__keyword-contents-main-item::after {
    content: "";
    display: block;
    width: 1px;
    height: 10px;
    position: absolute;
    bottom: 0;
    background-color: var(--color-blue02);
  }
  .p-world__keyword-contents-main-item::before {
    left: 0;
  }
  .p-world__keyword-contents-main-item::after {
    right: 0;
  }
}
.p-world__keyword-contents-main-item .p-in-head {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 3%;
  pointer-events: none;
}
.p-world__keyword-contents-main-item .p-in-head.is-open .p-in-head-icon {
  transform: rotate(180deg);
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item .p-in-head {
    padding: 0 2%;
    justify-content: space-between;
    pointer-events: auto;
    align-items: flex-end;
  }
}
.p-world__keyword-contents-main-item .p-in-head-icon {
  width: 10px;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item .p-in-head-icon {
    width: 1.6vw;
    height: 1.2vw;
    margin-right: 0.5%;
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    background-color: var(--color-blue02);
    transition: transform 0.6s var(--ease-out);
  }
}
.p-world__keyword-contents-main-item .p-in-head-icon img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item .p-in-head-icon img {
    display: none;
  }
}
.p-world__keyword-contents-main-item .p-in-head-text {
  font-size: 1.3vw;
  letter-spacing: 0.3em;
}
[data-lang=kr] .p-world__keyword-contents-main-item .p-in-head-text, [data-lang=sc] .p-world__keyword-contents-main-item .p-in-head-text, [data-lang=tc] .p-world__keyword-contents-main-item .p-in-head-text, [data-lang=jp] .p-world__keyword-contents-main-item .p-in-head-text {
  letter-spacing: 0.5em;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item .p-in-head-text {
    font-size: 3.4vw;
    letter-spacing: 0.1em;
  }
  [data-lang=kr] .p-world__keyword-contents-main-item .p-in-head-text, [data-lang=sc] .p-world__keyword-contents-main-item .p-in-head-text, [data-lang=tc] .p-world__keyword-contents-main-item .p-in-head-text, [data-lang=jp] .p-world__keyword-contents-main-item .p-in-head-text {
    letter-spacing: 0.5em;
  }
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item .p-in-inner {
    display: none;
    width: 98%;
    margin: 0 auto;
  }
}
.p-world__keyword-contents-main-item .p-in-img {
  width: 100%;
  margin-top: 3%;
}
.p-world__keyword-contents-main-item .p-in-detail {
  font-size: 1.1vw;
  line-height: 2;
  text-align: center;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item .p-in-detail {
    margin-top: 2%;
    font-size: 3.4vw;
    line-height: 1.7;
    text-align: left;
  }
}
.p-world__keyword-contents-main-item .p-in-link {
  width: 84.2%;
  margin: 2.8% auto 0;
  letter-spacing: 0.1em;
  line-height: 1.2;
}
.p-world__keyword-contents-main-item .p-in-link::before, .p-world__keyword-contents-main-item .p-in-link::after {
  height: auto;
  height: 120%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-main-item .p-in-link {
    width: 90%;
  }
}
.p-world__keyword-contents-sub {
  width: 90.6%;
  margin: 2.7% auto 0;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-sub {
    width: 93.4%;
    margin: 6% auto 0;
  }
}
.p-world__keyword-contents-sub-list {
  display: flex;
  flex-wrap: wrap;
  gap: 2.6vw 2.8%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-sub-list {
    display: block;
  }
}
.p-world__keyword-contents-sub-item {
  width: 48.6%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-sub-item {
    width: 100%;
    padding-bottom: 2.6%;
    border-bottom: 1px solid var(--color-blue02);
    position: relative;
  }
  .p-world__keyword-contents-sub-item::before, .p-world__keyword-contents-sub-item::after {
    content: "";
    display: block;
    width: 1px;
    height: 10px;
    position: absolute;
    bottom: 0;
    background-color: var(--color-blue02);
  }
  .p-world__keyword-contents-sub-item::before {
    left: 0;
  }
  .p-world__keyword-contents-sub-item::after {
    right: 0;
  }
  .p-world__keyword-contents-sub-item + .p-world__keyword-contents-sub-item {
    margin-top: 6%;
  }
}
@media screen and (min-width: 900px) {
  .p-world__keyword-contents-sub-item .p-in-head {
    font-size: 1.2vw;
    letter-spacing: 0.24em;
    border-bottom: 1px solid var(--color-blue02);
    position: relative;
    pointer-events: none;
  }
  [data-lang=jp] .p-world__keyword-contents-sub-item .p-in-head {
    letter-spacing: 0.7em;
  }
  .p-world__keyword-contents-sub-item .p-in-head::before {
    content: "";
    display: block;
    width: 1px;
    height: 3px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: var(--color-blue02);
  }
  .p-world__keyword-contents-sub-item .p-in-head-text {
    display: block;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    height: 100%;
    padding-bottom: 1.4%;
    position: relative;
  }
  .p-world__keyword-contents-sub-item .p-in-head-text::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    right: 0;
    bottom: 0;
    background-color: var(--color-blue02);
  }
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-sub-item .p-in-head {
    display: flex;
    padding: 0 2%;
    font-size: 3.4vw;
    justify-content: space-between;
    pointer-events: auto;
    align-items: flex-end;
    letter-spacing: 0.1em;
  }
  [data-lang=jp] .p-world__keyword-contents-sub-item .p-in-head {
    letter-spacing: 0.7em;
  }
}
.p-world__keyword-contents-sub-item .p-in-head.is-open .p-in-head-icon {
  transform: rotate(180deg);
}
.p-world__keyword-contents-sub-item .p-in-head-icon {
  width: 10px;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-sub-item .p-in-head-icon {
    width: 1.6vw;
    height: 1.2vw;
    margin-right: 0.5%;
    -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
    clip-path: polygon(0 0, 50% 100%, 100% 0);
    background-color: var(--color-blue02);
  }
}
.p-world__keyword-contents-sub-item .p-in-head-icon img {
  width: 100%;
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-sub-item .p-in-head-icon img {
    display: none;
  }
}
.p-world__keyword-contents-sub-item .p-in-detail {
  font-size: 1.1vw;
  line-height: 2;
  position: relative;
  text-shadow: 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03), 0 0 10px var(--color-blue03);
}
@media screen and (max-width: 899px) {
  .p-world__keyword-contents-sub-item .p-in-detail {
    display: none;
    width: 98%;
    margin: 2% auto 0;
    font-size: 3.4vw;
    line-height: 1.7;
    text-align: left;
  }
}

.p-world__link {
  width: 14%;
  margin: 3.5% auto 0;
  opacity: 0;
  transform: translateY(10px);
  transition: transform 0.6s var(--ease-out) 0.6s, opacity 0.6s var(--ease-out) 0.6s;
  z-index: 1;
}
.is-load .p-world__link {
  opacity: 1;
  transform: translateY(0);
}
@media screen and (max-width: 899px) {
  .p-world__link {
    width: 58%;
    margin: 14.3% auto 0;
  }
}